Subject: Re: [PATCH net-next 2/2] net: dsa: lan9303: Simplify lan9303_xxx_packet_processing() usage

From: Andrew Lunn <[email-masked]>
Date: Mon, 31 Jul 2017 16:47:00 +0200

> >Reviewed-by: Andrew Lunn <[email-masked]>
> >
> >     Andrew
> >
> 
> Hi Andrew
> 
> This time I took the extra effort to split my  original patch...
> 
> Your lan9303_write_switch_port suggestion (in previous reply) is fine.
> And I can improve the coverletter.
> 
> So I will do a v2 of the patch. But what is your advice:
> Should I squash the patch?

I already gave my Reviewed-by:, meaning i don't really care. Merged or
squashed is a minor point in this case.

	 Andrew